/*******************************************************************************
* File Name: GLED.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_GLED_ALIASES_H) /* Pins GLED_ALIASES_H */
#define CY_PINS_GLED_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define GLED_0			(GLED__0__PC)
#define GLED_0_PS		(GLED__0__PS)
#define GLED_0_PC		(GLED__0__PC)
#define GLED_0_DR		(GLED__0__DR)
#define GLED_0_SHIFT	(GLED__0__SHIFT)
#define GLED_0_INTR	((uint16)((uint16)0x0003u << (GLED__0__SHIFT*2u)))

#define GLED_INTR_ALL	 ((uint16)(GLED_0_INTR))


#endif /* End Pins GLED_ALIASES_H */


/* [] END OF FILE */
