/*******************************************************************************
* File Name: RLED.h  
* Version 2.20
*
* Description:
*  This file contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this file only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this file was provided.
*******************************************************************************/

#if !defined(CY_PINS_RLED_ALIASES_H) /* Pins RLED_ALIASES_H */
#define CY_PINS_RLED_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"
#include "cypins.h"


/***************************************
*              Constants        
***************************************/
#define RLED_0			(RLED__0__PC)
#define RLED_0_PS		(RLED__0__PS)
#define RLED_0_PC		(RLED__0__PC)
#define RLED_0_DR		(RLED__0__DR)
#define RLED_0_SHIFT	(RLED__0__SHIFT)
#define RLED_0_INTR	((uint16)((uint16)0x0003u << (RLED__0__SHIFT*2u)))

#define RLED_INTR_ALL	 ((uint16)(RLED_0_INTR))


#endif /* End Pins RLED_ALIASES_H */


/* [] END OF FILE */
