/* ========================================
 *
 * Copyright , 2016
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * ========================================
*/
#ifndef __LOWPOWERCONTROL_H__
#define __LOWPOWERCONTROL_H__
    
/* ========================================
 *  Includes
 * ======================================== */
#include <project.h>
    
    
    
/* ========================================
 * Global defines, Typedefs, Structures
 * ======================================== */
/* Power modes while maintaining BLE connections */
#define ACTIVE      (0u)
#define SLEEP       (1u)
#define DEEPSLEEP   (2u)    
#define HIBERNATE   (3u)    
#define STOP        (4u)  
    
   
    
/* ========================================
 * Public Functions 
 * ======================================== */
void GotoLowPowerMode(uint8 lpmSel);
void ActiveWaitWithBLE( int time_in_ms );
void SlowDownHighFrequenceInterrupt();
void RecoverHighFrequencyInterrupt();
    

    
    
    
    
    
    
    
    
#endif // __LOWPOWERCONTROL_H__
/* [] END OF FILE */
