/* ========================================
 *
 * Copyright YOUR COMPANY, THE YEAR
 * All Rights Reserved
 * UNPUBLISHED, LICENSED SOFTWARE.
 *
 * CONFIDENTIAL AND PROPRIETARY INFORMATION
 * WHICH IS THE PROPERTY OF your company.
 *
 * ========================================
*/
#ifndef __MAIN_H__
#define __MAIN_H__

#include <project.h>

#define BLE_ENABLED
    
#define ZERO							(0)

/* WDT related constants */
#define WDT_COUNTER                 (CY_SYS_WDT_COUNTER1)
#define WDT_COUNTER_MASK            (CY_SYS_WDT_COUNTER1_MASK)
#define WDT_INTERRUPT_SOURCE        (CY_SYS_WDT_COUNTER1_INT)
#define WDT_COUNTER_ENABLE          (1u)
#define WDT_COUNT_PERIOD            (32767ul)


    
#define SHOWTEMPTIMERLIMIT      (5u)
#define DEFAULTDISPLAYONTIME    (30u)    
    
extern volatile uint8 PictureTransferTimeout;
extern volatile uint8 SleepMode; 

void DisplayTimeandDuration( uint16 time, uint16 duration );
void Main_Display_Key( uint32 key ); 
void Main_SetDisplayTimeout( uint8 timeout );
void ActiveWaitWithBLE( int time_in_ms );
void ChangeSleepMode( uint8 newMode ); 
void WriteBondingInformation(); 

#endif
/* [] END OF FILE */
